Class | Ramaze::Logger::LogHub
In: | lib/ramaze/log/hub.rb
Parent: | Object

Bundles different informer instances and sends incoming messages to each. This is the default with Informer as only member.

### Methods

log new

### Included Modules

Logging

### Attributes

ignored_tags | [RW] |
loggers | [RW] |

### Public Class methods

new(*loggers)

Takes a list of instances or classes (which will be initialized) and that are added to @loggers. All messages are then sent to each member.

### Public Instance methods

log(tag, *args)

integration to Logging

[Validate]